HP LoadRunner CVE-2013-2368 Unspecified Denial of Service Vulnerability

Bugtraq ID: 61436
Class: Unknown
CVE: CVE-2013-2368
Remote: Yes
Local: No
Published: Jul 24 2013 12:00AM
Updated: Sep 02 2013 12:10AM
Credit: Andrea Micalizzi aka rgod working with the TippingPoint Zero Day Initiative
Vulnerable: HP LoadRunner 9.52
HP LoadRunner 9.1
HP LoadRunner 9.0.0.0
HP LoadRunner 8.1.0.0 build 1735
HP LoadRunner 11.0 patch4
HP LoadRunner 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus